clang-tools 10.0.0

Classes | Namespaces
CloexecPipeCheck.h File Reference
`#include "CloexecCheck.h"`
Include dependency graph for CloexecPipeCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::android::CloexecPipeCheck
| Suggests to replace calls to pipe() with calls to pipe2(). More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::android